ffea195 Build requires xrdp 0.9.16 now.

Authored and Committed by bojan 4 months ago
    Build requires xrdp 0.9.16 now.
    
        
file modified
+1 -1